[tool.poetry]
name = "aws-logs-mcp-docs"
version = "1.0.0"
description = "Documentation for AWS Logs MCP"
authors = ["Your Name <your.email@example.com>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.8"
mkdocs = "^1.4.3"
mkdocs-material = "^9.1.21"
mkdocs-minify-plugin = "^0.6.4"
pymdown-extensions = "^10.0.1"

[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"